<div class="container fluid">
<div class="row justify-content-center align-items-center">
<%= form_with(model: user) do |form| %>
  <% if user.errors.any? %>
    <div style="color: red">
      <h2><%= pluralize(user.errors.count, "error") %> prohibited this user from being saved:</h2>

      <ul>
        <% user.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div> 
     <div class="form-group">
    
       <%= form.label :name %>
       <%= form.text_field :name %>
       <br/><br/>
       <%= form.label :email %>

       <%= form.email_field :email %>
       <br/><br/>
       <%= form.label :password %>
       
       <%= form.password_field :password %>
       <br/><br/>
       <%= form.label :password_confirmation %>
       
       <%= form.password_field :password_confirmation %>
       <br/><br/>
  
       <%= form.submit 'Sign Up',:class =>"btn btn-warning" %>
       <br/><br/>
    </div>
  </div>
<% end %>
</div>
</div>